<!--//
	function run() {

		var Cas = new Date(new Date().getTime());
		Hodiny  = new String(Cas.getHours()); if(Hodiny.length==1) Hodiny="0"+Hodiny;
		Minuty  = new String(Cas.getMinutes()); if(Minuty.length==1) Minuty="0"+Minuty;
		Sekundy = new String(Cas.getSeconds()); if(Sekundy.length==1) Sekundy="0"+Sekundy;

		var Datum = new Date();
		Den = new String(Datum.getDate());
		Mesic = new String(Datum.getMonth()); Mesic=Number(Mesic)+Number(1);
		Rok = new String(Datum.getYear());
		
		var Poradi_dne;
		Poradi_dne = new String(Datum.getDay());
		if (Poradi_dne==0) {Nazev = "Neděle";}
		if (Poradi_dne==1) {Nazev = "Pondělí";}
		if (Poradi_dne==2) {Nazev = "Úterý";}
		if (Poradi_dne==3) {Nazev = "Středa";}
		if (Poradi_dne==4) {Nazev = "Čtvrtek";}
		if (Poradi_dne==5) {Nazev = "Pátek";}
		if (Poradi_dne==6) {Nazev = "Sobota";}
	
		eval("PraveTed.innerHTML  = Nazev+', '+Den+'.'+Mesic+'.'+Rok+', '+Hodiny+':'+Minuty+':'+Sekundy");

		delay = setTimeout("run()", 1000);
	}
//-->